*{
	margin: 0;
	padding: 0;
	border: 0;
	font-family: "Microsoft YaHei";
}

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main {
	display: block;
}

ul,ol {
	list-style: none; margin: 0px; padding: 0px;
}

dl,dd,li {
	margin: auto;
}

input {
	vertical-align: middle;
	margin: 0;
	padding: 0;
}

a:link,a:visited {
	text-decoration: none;
	outline: none;
}

a{
	cursor: pointer;
	color: #2A2F32;
}
a:hover {
	color: #0084C7;
}
body{
	background: #fefefd;min-width:1200px;
}
.zjjg-eli{
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
.zjjg-clear{
	clear: both;
}
/******************header***************************/
.zjjg-row{
	min-width: 1200px;
	max-width: 1200px;
	margin: 0px auto;
}

.zjjg-row-more{
	text-align: center; padding: 15px;
}

.zjjg-home-header-warpper{
	width:100%; height: 60px; background: #1E9FFF; 
}
.zjjg-home-header{
	width: 1200px;  margin: 0px auto; line-height:36px;
}

.zjjg-home-header .zjjg-home-nav{

}
.zjjg-home-header .zjjg-home-nav .am-nav a{
	color: #fefefe !important;
}

.zjjg-home-header .zjjg-home-nav .am-nav a:hover{
	background: #044b04 !important;  cursor: pointer;
}
.zjjg-home-header .zjjg-home-nav .am-dropdown-content a{
	color: #030303 !important;
}

.zjjg-home-header .zjjg-home-nav .am-dropdown-content a:hover{
	background: #ECECEC !important;  cursor: pointer;
}

.zjjg-home-header .zjjg-home-nav .am-nav-pills li.am-active ,.zjjg-home-header .zjjg-home-nav .am-nav-pills li.am-active>a, .am-nav>li.am-active>a:focus, .am-nav>li.am-active>a:hover{
		background: #044b04 !important; color: #fefefe !important; 
}
/******************slider***************************/
.zjjg-slider-home img{
	height: 300px; width: 100%;
}
.zjjg-banner-home{
	height: 300px; background: url(../images/banner.jpg) no-repeat; background-size: 100% 100%; 
}
.zjjg-banner-title{
	font-size: 60px; color:#fff; font-weight: bold; text-align: center;padding-top: 80px;
}
.zjjg-banner-hint{
	height: 60px; line-height: 60px;width: 500px; margin: 0px auto;background:#009E94;text-align: center; color: #fff;opacity:0.7; position: relative; top:30px; border-radius: 4px;font-size: 1.2em;
}
.zjjg-banner-hint .am-btn{
	margin-left: 20px;
}
 

/********************tail*******************************/
.zjjg-tail{
	padding:10px; font-size: 14px; border-top: #0084C7 2px solid; margin-top: 20px;
}
.zjjg-tail a{
	border-bottom: 1px dashed #666;;
}
.zjjg-tail .zjjg-row{
	
}
.zjjg-tail-plain ,.zjjg-tail-plain p{
	text-align: center;	
}
.zjjg-tail-plain p{
	margin-top: 10px;
}
.zjjg-tail-plain p span{
	margin-right: 10px;
}
/**********************************************************/
/**
 * 登录
 */

.loco-login {

}

.loco-login .layui-form-label {
	font-weight: bold;
	font-size: 1.2em;
}

.loco-login .loco-footer {
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 0;
	line-height: 40px;
	text-align: right;
	background-color: rgba(0, 0, 0, 0.2);
}

.loco-login .loco-footer p {
	padding-right: 20px;
}

.loco-login .loco-logo {
	margin-top: 180px;
	font-size: 4.2em;
	font-weight: bold;
	text-align: center;
	line-height: 60px;
}

.loco-login .loco-logo img {
	border: 0px;
}

.loco-login .loco-logo-sml img {
	margin-bottom: 20px;
}

.loco-login .input-code {}

.loco-login .veri-code {
	text-align: right;
	position: absolute;
	right: 0;
	top: 110px;
}
.loco-login .layui-form-label {
	font-weight: normal;font-weight: 1em;
}
.loco-login .layui-input{
}

.zjjg-content{
	background: #efefef; padding: 50px;
}
.zjjg-content-detail{
	background: #fff; border-radius: 10px; padding: 20px;
}
.zjjg-content-detail h3{
	border-bottom: 1px solid #ececec; line-height: 1.5em; padding-bottom: 20px;
}
.zjjg-content-detail-info{
	width:1000px; margin: 10px auto;line-height: 2em;font-size: 1.1em;
}
.zjjg-content-detail-tail{
	float: right;text-align: right;
}
.zjjg-form-search ul li{
	float: left; padding: 5px 10px;
}
.zjjg-form-search ul li span {
	font-size: 1em; padding: 5px 10px;
}

/***********************************************************/
.zjjg-icons{
	text-align: center;margin: 30px auto;width:1000px;
}
.zjjg-icon-block{
	height: 90px;width:90px; margin: 5px auto;
}
.zjjg-icons i{
	font-size: 3.3em; color: #fff;
}
.zjjg-icons p{
	font-size: .9em;
}
.color-primary{
	color: #0e90d2;
}
.color-secondary{
	color: #3bb4f2
}
.color-success{
	color: #5eb95e
}
.color-warning{
	color: #f37b1d
}
.color-danger{
	color: #dd514c
}
.color-purple{
	color: #ed7c52
}
.color-purple{
	color: #733999
}
.color-primary-bg{
	background: #0e90d2;
}
.color-secondary-bg{
	background: #3bb4f2
}
.color-success-bg{
	background: #5eb95e
}
.color-warning-bg{
	background: #f37b1d
}
.color-danger-bg{
	background: #dd514c
}
.color-purple-bg{
	background: #ed7c52
}
.color-purple-bg{
	background: #733999
}